import nord.nodes.Static as _Static

class Static(_Static):
    def __init__(self, name, ntype):


        # 
        #  THE NAME HANDLING NEEDS TO BE FIGURED OUT.
        #  CURRENTLY, A UUID IS GENERATED BY nord.nodes.Static
        #  This appears in the dataobject menu.
        # We need something a little more graceful...


        super().__init__(name, ntype, None)